Subject: Re: PRODUCTION RELEASE: Rock and Reels - WEB, Android
From: Liat Adir <[email-masked]>
To: Olga Slipchuk <[email-masked]>
Cc: Slots Craze Production <[email-masked]>, Support Team <[email-masked]>, Guy Ezra <[email-masked]>
Date: Tue, 27 Jun 2017 13:52:26 +0300
List-Id: <scsupport.luckgenome.com>

Approved
don't forget to "hide" the game + add it to the admin

On Tue, Jun 27, 2017 at 1:35 PM, Olga Slipchuk <[email-masked]>
wrote:

> *Approval*
> Guy please approve.
>
> *Deployment tech details*
>
> *WEB* *1.98.13 *
>
> *Android* *1.98.3*
>
> *Starting deployment time - estimated time of deployment completion*
>
> 13:45-14:00
>
> *Rollback plan*
>
> 1.97.0
>
> *Expected downtime*
>
> 5-15min
>
> *Scope of change*
>
> https://winjira.atlassian.net/wiki/pages/viewpage.action?pageId=142907221&
> focusedCommentId=143201487&refresh=1498556624182#comment-143201487
>
> *Known issues: *
> <https://winjira.atlassian.net/browse/SLOTSC-6510?src=confmacro>
> SLOTSC-6510
> <https://winjira.atlassian.net/browse/SLOTSC-6510?src=confmacro> Promo:
> 4th of July: 25 Minigames - Extra text "you've won" in the title text
> <https://winjira.atlassian.net/browse/SLOTSC-6510?src=confmacro> OPEN All
> Platforms 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6509?src=confmacro>
> SLOTSC-6509
> <https://winjira.atlassian.net/browse/SLOTSC-6509?src=confmacro> Promo:
> 4th of July: 25 Minigames - CRM Message - The gift objects (hats) overlap
> text <https://winjira.atlassian.net/browse/SLOTSC-6509?src=confmacro> OPEN All
> Platforms 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6508?src=confmacro>
> SLOTSC-6508
> <https://winjira.atlassian.net/browse/SLOTSC-6508?src=confmacro> Promo:
> 4th of July: 25 Minigames - Different text on button "Get coins" in
> integration and "Collect" in game
> <https://winjira.atlassian.net/browse/SLOTSC-6508?src=confmacro> OPEN All
> Platforms 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6507?src=confmacro>
> SLOTSC-6507
> <https://winjira.atlassian.net/browse/SLOTSC-6507?src=confmacro> Promo:
> 4th of July: 16_Shop - Amount of money on popup is out of range to the
> right side
> <https://winjira.atlassian.net/browse/SLOTSC-6507?src=confmacro> OPEN All
> Platforms 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6506?src=confmacro>
> SLOTSC-6506
> <https://winjira.atlassian.net/browse/SLOTSC-6506?src=confmacro> Promo:
> 4th of July: 25 Minigames - Different text "For only" in integration and
> "For" in game
> <https://winjira.atlassian.net/browse/SLOTSC-6506?src=confmacro> OPEN All
> Platforms 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6498?src=confmacro>
> SLOTSC-6498
> <https://winjira.atlassian.net/browse/SLOTSC-6498?src=confmacro> FB
> connect : Connect to Facebook dialog does not disappear after a connection
> <https://winjira.atlassian.net/browse/SLOTSC-6498?src=confmacro> OPEN Client
> iPad, Client iPhone 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6488?src=confmacro>
> SLOTSC-6488
> <https://winjira.atlassian.net/browse/SLOTSC-6488?src=confmacro> Rock and
> Reels: Total Win doesn't display the win amount
> <https://winjira.atlassian.net/browse/SLOTSC-6488?src=confmacro> OPEN All
> Platforms 1.98 1.99
> <https://winjira.atlassian.net/browse/SLOTSC-6480?src=confmacro>
> SLOTSC-6480
> <https://winjira.atlassian.net/browse/SLOTSC-6480?src=confmacro> Rock and
> Reels: Background sound on FS Start dialog does not appears if user got
> Level Up before FS Start dialog
> <https://winjira.atlassian.net/browse/SLOTSC-6480?src=confmacro> OPEN Client
> Web 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6479?src=confmacro>
> SLOTSC-6479
> <https://winjira.atlassian.net/browse/SLOTSC-6479?src=confmacro> Rock and
> Reels: FS background sound plays during Level Up animation
> <https://winjira.atlassian.net/browse/SLOTSC-6479?src=confmacro> OPEN Client
> Web 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6470?src=confmacro>
> SLOTSC-6470
> <https://winjira.atlassian.net/browse/SLOTSC-6470?src=confmacro> Generic:
> User can interact with HUD after conection lost
> <https://winjira.atlassian.net/browse/SLOTSC-6470?src=confmacro> OPEN Client
> Web 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6445?src=confmacro>
> SLOTSC-6445
> <https://winjira.atlassian.net/browse/SLOTSC-6445?src=confmacro> Dragons
> Fantasy: User can interact with HUD between Mini Bonus Game and FS Game
> <https://winjira.atlassian.net/browse/SLOTSC-6445?src=confmacro> OPEN All
> Platforms 1.98 1.98
> <https://winjira.atlassian.net/browse/SLOTSC-6444?src=confmacro>
> SLOTSC-6444
> <https://winjira.atlassian.net/browse/SLOTSC-6444?src=confmacro> Dragon
> Fantasy: Gift Spins: Game sometimes crashes on low devices (iOS)
> <https://winjira.atlassian.net/browse/SLOTSC-6444?src=confmacro>
>
> *Post deployment:*
>
> Check APP FB
> Check Android app
>
> *-- *
> *Olga Slipchuk*
> Project Manager
>
> Twin Win Games LLC
> 56a Yaroslavskaya Str
> Kiev, Ukraine 04075
> www.twinwingames.com
> <https://mail.yandex.com/re.jsx?h=a,7I9iLqd_6PJUe1paFBf0bA&l=aHR0cDovL3d3dy50d2lud2luZ2FtZXMuY29tLw>
> [email-masked] <[email-masked]>*
>
> cell: +380 98 023 4242 <098%20023%204242>
> skype: olga.slipchuk
>
>
>
>

-- 
*Liat Adir*  |   T *+972 52 3291157 *  |   Skype  *liatadir*   |
*LuckGenome.com*